/* 
   Localizable.strings
   DrClient_mac

   Created by com doctor on 11-9-16.
   Copyright 2011 __MyCompanyName__. All rights reserved.
 */

// Common
"OK"="OK";
"Cancel"="Cancel";
"DrClient"="DrClient";
"View"="View";
"PPOETips"="Please shutdown PPOE connect first";
// Menu
"DefaultSetting"="DefaultSetting";
"SystemService"="Service";
"HideSelf"="Hide DrClient";
"HideOthers"="Hide Others";
"ShowAll"="Show All";
"Quit"="Quit DrClient";
"Window"="Window";
// Login
"Login"="Login";
"AppLanguage"="English";
"Acount:"="Acount:";
"Password:"="Password:";
"Adapter:"="Adapter:";
"Savepassword"="Save Password";
"Autologin"="Auto Login";
"AccountTips"="Account number cant be empty!";
"AccountDeleteTips"="Account hasn't been saved before!";
"PasswordTips"="Password can not be empty!";
"AdapterTips"="Adapter cant be empty!";
"AutologinTips"="Please check the button savepassword first!";
"CommunicationFail"="Communication Module Initiliaze Fail";
"OutNetwork"="Internet";
"InnerNetwork"="Intranet";
"InnerSameAccoutAsOuter"="same as Internet";
"ConfirmDeleteAccount"="Do you want to delete the prior accounts?";
"ConfirmDeleteAccountTips"="After deleting,the account listbox will be empty!";

// Message & Notification
"DeleteMessageTips"="Please select the record you want to delete!";
"Notice"="Notice";
"Message"="Message";
"Info"="Information";
"Logout"="Logout";
"Online time(min):"="(min):";
"Notification"="Notification";
"NoticeTitle"="ID";
"NoticeContext"="Context";
"DelSingleNotice"="Delete";
"DelAllNotice"="DeleleteAll";
"Histroy"="Histroy";
// Main：共享给1x的主窗口大多属性
"ConfirmLogout"="Do you want to logout really?";
"ConfirmLogoutTips"="After logout,the network will be disconnected!";
"connectStatus:"="status:";
"timeLong:"="duration:";
"connected"="connected";
"disconnected"="disconnected";
"IP:"="IP:";
"exitIP:"="exit IP:";
"exception"="Exception occurs";
"CommunicationError"="Communication Module has errors,please restart app!";

// About
"About"="About";

// networkCard service name in mac os
"fixedNetwordCardServiceName"="Ethernet";
"errorSetNetworkTips"="Please rename the fixed-NetworkCard-ServiceName as:Ethernet";
